Subject: HPL Meter #986679 HUGHES #1 CMP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 06:57:00 -0800 (PST)

Daren:

During the months of October 1999 and November 1999, gas flowed into HPL's 
pipeline at the above meter.    This gas was previously transported by EOG 
Resources  to Mobil (Beaumont) with the excess being purchased.   The Deal 
that EOG Resources Transport Contract (012-36702-02-001) moved gas to Mobil 
Beaumont expired a the end of September, 1999, but gas continued to flow into 
HPL's pipeline.  Currently, these volumes are being recorded to the HPL 
Strangers Gas Contract.   Logistics needs a deal to purchase these volumes.

 ______________________________________________________________
 Deal/Deal Ticket#/Customer (Seller/Buyer)/Purchase Contract

Thanks, Clem